MTK_PRODUCT_LOCALES=en_US es_ES zh_CN zh_TW ru_RU pt_BR fr_FR de_DE tr_TR it_IT in_ID ms_MY vi_VN ar_EG th_TH pt_PT nl_NL ldpi hdpi mdpi
MTK_PLATFORM=
MTK_GPS_SUPPORT=no
MTK_EMMC_SUPPORT=no
MTK_BT_CHIP=MTK_MT6611
MTK_FM_CHIP=AR1000_FM
MTK_ATV_CHIP=MTK_MT5192
MTK_WLAN_CHIP=
MTK_GPS_CHIP=
MTK_GPU_CHIP=
MTK_COMBO_CHIP=
MTK_SENSOR_SUPPORT=no
GEMINI=yes
MTK_GEMINI_ENHANCEMENT=yes
MTK_SHARE_MODEM_CURRENT=2
MTK_SHARE_MODEM_SUPPORT=2

MTK_SIGNATURE_CUSTOMIZATION=no
BUILD_KERNEL=no
BUILD_PRELOADER=no
BUILD_UBOOT=no
BUILD_MTK_SDK=all

CUSTOM_HAL_IMGSENSOR=ov5642_raw
CUSTOM_HAL_LENS=dummy_lens
CUSTOM_KERNEL_ACCELEROMETER=
CUSTOM_KERNEL_CORE=
CUSTOM_KERNEL_DCT=
CUSTOM_KERNEL_IMGSENSOR=ov5642_raw
CUSTOM_KERNEL_KPD=
CUSTOM_KERNEL_LCM=
CUSTOM_KERNEL_LEDS=
CUSTOM_KERNEL_LENS=dummy_lens
CUSTOM_KERNEL_SOUND=
CUSTOM_KERNEL_TOUCHPANEL=
CUSTOM_KERNEL_USB=
CUSTOM_PRELOADER_CUSTOM=
DEFAULT_LATIN_IME_LANGUAGES=en_US

HAVE_AACENCODE_FEATURE=no
HAVE_AEE_FEATURE=no
HAVE_APPC_FEATURE=yes
HAVE_AWBENCODE_FEATURE=no

HAVE_VORBISENC_FEATURE=no

MTK_AGPS_APP=no

MTK_ASD_SUPPORT=no

MTK_AUDIO_APE_SUPPORT=no
MTK_AUTORAMA_SUPPORT=no

MTK_AVI_PLAYBACK_SUPPORT=no

MTK_BT_21_SUPPORT=no
MTK_BT_30_HS_SUPPORT=no
MTK_BT_30_SUPPORT=no
MTK_BT_40_SUPPORT=no
MTK_BT_FM_OVER_BT_VIA_CONTROLLER=no
MTK_BT_PROFILE_A2DP=no
MTK_BT_PROFILE_AVRCP=no
MTK_BT_PROFILE_AVRCP14=no
MTK_BT_PROFILE_BIP=no
MTK_BT_PROFILE_BPP=no
MTK_BT_PROFILE_DUN=no
MTK_BT_PROFILE_FTP=no
MTK_BT_PROFILE_HFP=no
MTK_BT_PROFILE_HIDH=no
MTK_BT_PROFILE_MANAGER=no
MTK_BT_PROFILE_MAPC=no
MTK_BT_PROFILE_MAPS=no
MTK_BT_PROFILE_OPP=no
MTK_BT_PROFILE_PAN=no
MTK_BT_PROFILE_PBAP=no
MTK_BT_PROFILE_PRXM=no
MTK_BT_PROFILE_PRXR=no
MTK_BT_PROFILE_SIMAP=no
MTK_BT_PROFILE_SPP=no
MTK_BT_SUPPORT=no

MTK_CALENDAR_IMPORTER_APP=no

MTK_COMBO_SUPPORT=no
MTK_DM_CMCC_SERVER_SUPPORT=no
MTK_DM_CU_SERVER_SUPPORT=no
MTK_DM_RELEASE=no

MTK_DRM_APP=no

MTK_EMULATOR_SUPPORT=yes

MTK_ENGINEERMODE_APP=no

MTK_EXLOG2MAIL_APP=no

MTK_FD_FORCE_REL_SUPPORT=no
MTK_FD_SUPPORT=no
MTK_FM_RECORDING_SUPPORT=no
MTK_FM_SHORT_ANTENNA_SUPPORT=no
MTK_FM_SUPPORT=no
MTK_FM_TX_SUPPORT=no
MTK_FOTA_RELEASE=no

MTK_GALLERY3D_APP=no
MTK_GALLERY_APP=no
MTK_IME_ENGLISH_SUPPORT=no
MTK_IME_HANDWRITING_SUPPORT=no
MTK_IME_PINYIN_SUPPORT=no
MTK_IME_STROKE_SUPPORT=no
MTK_IME_ZHUYIN_SUPPORT=no

MTK_INCLUDE_MODEM_DB_IN_IMAGE=no

MTK_IPO_SUPPORT=no

MTK_LIVEWALLPAPER_APP=no
MTK_LOG2SERVER_APP=no

MTK_M4U_SUPPORT=no

MTK_MDLOGGER_SUPPORT=no

MTK_MODEM_SUPPORT=

MTK_MULTI_STORAGE_SUPPORT=no

MTK_OMACP_SUPPORT=no

MTK_RTP_OVER_RTSP_SUPPORT=no
MTK_SMS_FILTER_SUPPORT=no

MTK_USES_HD_VIDEO=no
MTK_USES_STAGEFRIGHT_DEFAULT_CODE=yes
MTK_VIDEOWIDGET_APP=no

MTK_VLW_APP=no

MTK_VT3G324M_SUPPORT=no

MTK_WIFI_P2P_SUPPORT=no

USE_OPENGL_RENDERER=false

MTK_WAPI_SUPPORT=no
MTK_AUDIO_HD_REC_SUPPORT=no


OPTR_SPEC_SEG_DEF=NONE


MTK_RELEASE_PACKAGE=rel_customer_basic

